Status: In Progress Start date: 01 Aug 2025

Priority: Normal Due date: 05 Dec 2025

Assignee: Kittisak Isarapongporn Spent time: 712.00 hours

Description

Subtasks:

Project progress work # 1064: [Requirement definition] Closed

Project progress work # 1065: [Internal Design] Closed

  Project progress work # 1075: Electrical Diagram Weight Checker Closed

Project progress work # 1066: [Coding] Handy development In Progress

  Project progress work # 1480: [Coding] ANI,OCR Handy PANEL INNER PACKING Closed

  Project progress work # 1481: [Coding] ANI,OCR Handy QGate Check Closed

  Project progress work # 1482: [Coding] ANI, Web Socket Q-Point Inner packing Closed

  Project progress work # 1483: [Coding] OCR - IV Closed

  Project progress work # 1484: [Coding] OCR - IM Closed

  Project progress work # 1485: [Coding] WS (Weight Scale-Small/Medium part) - Outer Pack... Closed

  Project progress work # 1486: [Coding] WS (Weight Scale-Big part) - Outer Packing Closed

Project progress work # 1067: [Installation&On-site support] New

  Project progress work # 2966: [Installation&On-site support] Trim New

    Project progress work # 2968: [Installation&On-site support] Install WebSocket controll... New

    Project progress work # 2969: [Installation&On-site support] Create Table Master New

    Project progress work # 2970: [Installation&On-site support] Handy Set IP and Install A... New

    Project progress work # 2971: [Installation&On-site support] Import master Ocr-Qpoint c... New

    Project progress work # 2972: [Installation&On-site support] UAT Inner packing Process ... New

    Project progress work # 2973: [Installation&On-site support] Import master program IV d... New

    Project progress work # 2974: [Installation&On-site support] Import master program IM d... New

    Project progress work # 2975: [Installation&On-site support] Import master weight data New

    Project progress work # 2976: [Installation&On-site support] Training User New

    Project progress work # 2977: [Installation&On-site support] Modify web socket New

    Project progress work # 2978: [Installation&On-site support] Internal Test IV/IM New

    Project progress work # 2979: [Installation&On-site support] Modify Label Tag Receive (... New

    Project progress work # 2980: [Installation&On-site support] Install Hardware weight sc... New

    Project progress work # 2981: [Installation&On-site support] UAT of weight scale (1 Set) New

    Project progress work # 2982: [Installation&On-site support] Install Hardware weight sc... New

    Project progress work # 2983: [Installation&On-site support] UAT of weight scale (9 Set) New

  Project progress work # 2967: [Installation&On-site support] Panel New

    Project progress work # 2984: [Installation&On-site support] Install WebSocket controll... New

    Project progress work # 2985: [Installation&On-site support] Create Table Master New

    Project progress work # 2986: [Installation&On-site support] Handy Set IP and Install A... New

    Project progress work # 2987: [Installation&On-site support] Import master Ocr-Qpoint c... New

    Project progress work # 2988: [Installation&On-site support]  Training User New

    Project progress work # 2989: [Installation&On-site support] Modify Label Tag Receive (... New

    Project progress work # 2990: Installation&On-site support] Install Hardware weight sca... New

    Project progress work # 2991: [Installation&On-site support] UAT of weight scale (1 Set) New

History

#1 - 24 Sep 2025 11:08 - Siriporn Nimitmuenwai

- Subject changed from [PJ250037] CKD system add Camera system & handy temrinal OCR function at inner packing to [PJ250037] CKD system
Phase 06

#2 - 25 Sep 2025 08:29 - Siriporn Nimitmuenwai

- File 【Gantt chart】Project schedule for CKD System Phase6_R3.xlsx added

#3 - 18 Nov 2025 15:24 - Siriwilai Chaiwattanaphon

- File CKD process system phase6 specifications Documentation EN Blueprint for ANI_R8.pptx added

- File 【Gantt chart】Project schedule for Software Installaiton Utility and Production monitoring system_R1.pdf added

1. Software

2. HArdware

3. Installation

#4 - 18 Nov 2025 15:58 - Siriwilai Chaiwattanaphon

- File deleted (【Gantt chart】Project schedule for Software Installaiton Utility and Production monitoring system_R1.pdf)

Files

【Gantt chart】Project schedule for CKD System Phase6_R3.xlsx 63.9 KB 25 Sep 2025 Siriporn Nimitmuenwai

CKD process system phase6 specifications Documentation EN Blueprint for ANI_R8.pptx21.6 MB 18 Nov 2025 Siriwilai Chaiwattanaphon
